@charset "gb18030";
body{
	font-size:12px;
	color:#333;
	margin:8px 0 0 0;
	padding:0;}
a{
	text-decoration:none;}
a img{
	border:none;}
ul{
	list-style:none;}
.top{
	display:block;
	width:970px;
	margin:0 auto;
	height:35px;
	padding:0;}
	.top a{
		color:#333;
		margin:0;
		padding:0;
		line-height:22px;}
.top span{
	display:block;
	float:right;
	margin:0;
	padding:0;}
.top-line{
	display:block;
	float:left;
	width:100%;
	height:1px;
	background:#ececec;
	margin:0;
	padding:0;}
.banner{
	display:block;
	width:970px;
	height:162px;
	margin:0 auto;
	padding:0;
	background:url(../images/banner-bg.jpg) no-repeat;}
.B-logo{
	display:block;
	float:left;
	width:164px;
	height:59px;
	margin:67px 0 0 98px;}
.name{
	display:block;
	float:left;
	color:#0069db;
	font-size:34px;
	font-family:"Î¢ÈíÑÅºÚ";
	font-weight:bold;
	margin:35px 0 0 90px;
	padding:0;}
.introduce{
	font-size:14px;
	font-weight:normal;
	color:#05629e;
	line-height:40px;
	margin:0;
	padding:0 0 0 10px;}
.navi-bd{
	display:block;
	float:left;
	width:100%;
	height:48px;
	background:url(../images/navi-bg.jpg) repeat-x;}
.navi{
	display:block;
	width:772px;
	margin:0 auto;
	padding:0 0 0 0;
	font-size:16px;
	color:#fff;
	font-family:"Î¢ÈíÑÅºÚ";
	line-height:48px;}
	.navi a{
		color:#fff;
		margin:0 10px;}
.main{
	display:block;
	width:970px;
	margin:0 auto;
	padding:0;}
.hot{
	display:block;
	float:left;
	width:970px;
	margin:10px 0 0 0;
	padding:0;}
.L{
	display:block;
	float:left;
	width:21px;
	height:27px;
	line-height:229px;
	margin:95px 15px 0 0;}
.R{
	display:block;
	float:left;
	width:21px;
	height:27px;
	line-height:229px;
	margin:95px 0 0 15px;}
.left{
	display:block;
	float:left;
	width:286px;}
.left-01{
	display:block;
	float:left;
	width:286px;
	margin:10px 0 0 0;}
.tit{
	display:block;
	float:left;
	width:231px;
	height:37px;
	font-size:16px;
	color:#fff;
	line-height:37px;
	font-family:"Î¢ÈíÑÅºÚ";
	font-weight:bold;
	padding:0 0 0 55px;
	background:url(../images/tit-bg.jpg) no-repeat;}
.L-main{
	display:block;
	float:left;
	width:284px;
	border:1px solid #ddd;
	background:#edf7ff;}
.classlist{
	display:block;
	float:left;
	width:284px;
	font-size:14px;
	line-height:28px;
	margin:0;
	padding:0;}
	.classlist li{
		display:block;
		width:284px;
		height:28px;
		background:url(../images/C-list-bg.jpg) no-repeat;}
		.classlist li a{
			color:#333;}
			.classlist li a:hover{
				display:block;
				width:284px;
				height:28px;
				margin:0;
				background:#1f78ba;
				color:#fff;}
.Contactus{
	display:block;
	float:left;
	width:264px;
	padding:10px;
	line-height:20px;
	border:1px solid #ddd;
	background:#edf7ff;}
.new{
	display:block;
	float:left;
	width:264px;
	margin:0;
	padding:10px;
	line-height:22px;}
	.new li{
		list-style:url(../images/list-style.gif);
		margin:0 0 0 12px;}
.new a{
	color:#333;}
	.new a:hover{
		text-decoration:underline;}
.right{
	display:block;
	float:left;
	width:674px;
	margin:0 0 0 10px;}
.right-tit{
	display:block;
	float:left;
	width:100%;
	height:37px;
	font-size:16px;
	color:#fff;
	line-height:37px;
	font-family:"Î¢ÈíÑÅºÚ";
	font-weight:bold;
	padding:0 0 0 55px;
	margin:10px 0 0 0;
	background:url(../images/tit-bg.jpg) no-repeat;}
	.right-tit span{
		display:block;
		float:right;
		width:95px;
		margin:0 10px 0 0;
		font-family:"ËÎÌå";
		font-size:12px;
		font-weight:normal;}
		.right-tit span a{
			color:#555;}
.line{
	display:block;
	float:left;
	width:674px;
	height:2px;
	background:#0d4f97;
	margin:0;
	padding:0;}
.R-main{
	display:block;
	float:left;
	width:634px;
	line-height:20px;
	padding:10px 20px;}
.products-list{
	display:block;
	float:left;
	width:664px;
	margin:0;
	padding:10px 0 0 10px;}
	.products-list li{
		display:block;
		float:left;
		width:150px;
		margin:0 8px 15px 8px;
		text-align:center;}
		.products-list li img{
			width:150px;
			height:150px;
			overflow:hidden;
		}
		.products-list li a{
			color:#333;}
			.products-list li a:hover{
				color:#0e5299;}
.foot{
	display:block;
	float:left;
	width:970px;
	font-size:12px;
	margin-top:50px;
	padding-top:10px;}
.foot_text{
	display:block;
	float:left;
	width:970px;
	margin:0 auto;
	text-align:center;}
	.foot_text a{
		color:#333;
		text-decoration:none;}
		.foot_text a:hover{
			text-decoration:underline;}
